html, body{
    font-family: 'Roboto', sans-serif !important;
}

.bg-D4F2FF{
    /* background-color: #D4F2FF; */
}

.combine-section-title-desc{
    height: 100%;
    max-height: 200px;
    overflow-y: auto;
}

.dis-none{
    display: none;
}

.f-desc{
    font-size: 12px;
}

.f-title{
    font-size: 14px;
}

.w-logo{
    /* width: 150px; */
    height: 46px;
    width: auto;
    max-width: 100%;
}

.w-thumbnail{
    width: 76px;
    height: 108px;
}

.w-download{
    width: 25px;
    max-width: 100%;
}

.sort_view a.active{
    color: #000000;
    font-weight: bold;
}
.sort_view a{
    color: #6c757d;
}